Subject: RE: (ngtrans) Re: An IPv4 anycast address for 6to4<->6bone gatewa ys

From: Christian Huitema <[email-masked]>
Date: Mon, 30 Oct 2000 10:27:16 -0800

> From: Bill Manning [mailto:[email-masked]]
> 
> While this would make life a bit easier, I am dubious of such 
> a tactic.
> Tends to leave things in a transition state in perpetuity.  
> 

A condition for easy migration out of the "tunnelling" state is that it be
easy to have connectivity to the "real" IPv6 network; this means that people
trust that opting for a real IPv6 address will not somehow result in lower
performances. So I would say that the anycast proposal actually ensures that
we don't stay in a perpetual transition.

-- Christian Huitema